<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.orion.server.source.feature" version="1.0.0.v20131004-1421" label="%featureName"   provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
      %license
  	</license>
	<plugin id="org.eclipse.orion.server.core.source" version="1.0.0.v20131018-1756"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.configurator.source" version="1.0.0.v20130826-1723"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.servlets.source" version="1.0.0.v20131025-1608"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.useradmin.source" version="1.0.0.v20131004-1447"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.useradmin.simple.source" version="1.0.0.v20131010-1817"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.logback.config.source" version="1.0.0.v20130723-1219"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.user.securestorage.source" version="1.0.0.v20131009-1500"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.user.guest.source" version="1.0.0.v20130417-0829"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.git.source" version="1.0.0.v20131017-1702"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.hosting.source" version="1.0.0.v20130426-2032"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.npm.source" version="1.0.0.v20130417-0829"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.logs.source" version="1.0.0.v20130821-0900"     unpack="false"/>
</feature>
